.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.616000px;}
.ls3{letter-spacing:-1.236000px;}
.ls5{letter-spacing:-1.088000px;}
.ls7{letter-spacing:-1.068000px;}
.ls4{letter-spacing:-0.728000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.182400px;}
.ls2{letter-spacing:1.408000px;}
.ls8{letter-spacing:3.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.487200px;}
._5{margin-left:-3.752800px;}
._3{margin-left:-2.704000px;}
._1{margin-left:-1.052800px;}
._0{width:1.152800px;}
._2{width:2.371200px;}
._4{width:3.540000px;}
._c{width:5.401600px;}
._6{width:7.472800px;}
._d{width:9.644000px;}
._b{width:14.672800px;}
._9{width:26.729600px;}
._7{width:33.092000px;}
._e{width:40.998400px;}
._8{width:58.935200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:41.600000px;}
.fs3{font-size:44.800000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:80.100000px;}
.fs5{font-size:105.700000px;}
.fs6{font-size:112.100000px;}
.y1c{bottom:-63.811438px;}
.y1b{bottom:-45.066340px;}
.y1a{bottom:-27.531863px;}
.y19{bottom:-8.786765px;}
.y3c{bottom:-8.747712px;}
.y46{bottom:-7.544902px;}
.y39{bottom:-7.498039px;}
.y4a{bottom:6.170261px;}
.y55{bottom:6.209314px;}
.y18{bottom:8.747712px;}
.y43{bottom:9.981765px;}
.y0{bottom:10.934641px;}
.y36{bottom:11.168954px;}
.y48{bottom:13.668301px;}
.y53{bottom:13.707353px;}
.y3b{bottom:13.793268px;}
.y45{bottom:14.980458px;}
.y38{bottom:15.042941px;}
.y4c{bottom:22.494118px;}
.y17{bottom:23.743791px;}
.y56{bottom:30.031209px;}
.y4d{bottom:30.070261px;}
.y52{bottom:32.491503px;}
.y35{bottom:33.709935px;}
.y54{bottom:36.318627px;}
.y16{bottom:37.490196px;}
.y51{bottom:46.237908px;}
.y15{bottom:52.533137px;}
.y50{bottom:60.023366px;}
.y14{bottom:66.263922px;}
.y3f{bottom:67.482353px;}
.y33{bottom:68.778889px;}
.y4f{bottom:72.520098px;}
.y13{bottom:81.260000px;}
.y4e{bottom:86.266503px;}
.y3e{bottom:87.477124px;}
.y32{bottom:88.773660px;}
.y12{bottom:95.053268px;}
.y31{bottom:106.300327px;}
.y11{bottom:110.049346px;}
.y2{bottom:121.374510px;}
.y30{bottom:123.795752px;}
.y10{bottom:123.826993px;}
.yf{bottom:138.838693px;}
.y34{bottom:138.948039px;}
.y2f{bottom:142.587712px;}
.ye{bottom:152.585098px;}
.y24{bottom:158.849085px;}
.y2e{bottom:160.083137px;}
.yd{bottom:167.612418px;}
.y23{bottom:177.594183px;}
.y2d{bottom:177.609804px;}
.yc{bottom:181.358824px;}
.y25{bottom:191.434314px;}
.y22{bottom:195.136471px;}
.yb{bottom:196.354902px;}
.y40{bottom:202.681373px;}
.ya{bottom:210.132549px;}
.y21{bottom:213.881569px;}
.y9{bottom:225.144248px;}
.y20{bottom:231.408235px;}
.y2c{bottom:232.626667px;}
.y8{bottom:237.640980px;}
.y1f{bottom:248.919281px;}
.y2b{bottom:250.168954px;}
.y7{bottom:253.917974px;}
.y2a{bottom:267.664379px;}
.y1e{bottom:267.695621px;}
.y29{bottom:286.409477px;}
.y28{bottom:303.951765px;}
.y27{bottom:321.447190px;}
.y26{bottom:340.223529px;}
.y6{bottom:355.219608px;}
.y5{bottom:372.761895px;}
.y4{bottom:391.506993px;}
.y3{bottom:411.533007px;}
.y37{bottom:552.902288px;}
.y3a{bottom:554.151961px;}
.y1d{bottom:726.809935px;}
.y41{bottom:793.073856px;}
.y42{bottom:1023.294902px;}
.y44{bottom:1024.544575px;}
.y47{bottom:1080.889216px;}
.y49{bottom:1088.387255px;}
.y3d{bottom:1090.886601px;}
.y4b{bottom:1137.124510px;}
.y1{bottom:1223.430065px;}
.h1b{height:17.495425px;}
.h1a{height:27.446400px;}
.h6{height:30.496000px;}
.h7{height:31.328000px;}
.h2{height:38.438400px;}
.h5{height:39.644800px;}
.h4{height:40.726400px;}
.hf{height:41.239216px;}
.h12{height:41.278268px;}
.hd{height:42.488889px;}
.h13{height:42.527941px;}
.h16{height:43.699510px;}
.hc{height:45.744000px;}
.hb{height:46.992000px;}
.ha{height:49.947876px;}
.h14{height:52.447222px;}
.h17{height:61.233987px;}
.he{height:78.417900px;}
.h1c{height:78.807516px;}
.h19{height:94.975163px;}
.h15{height:103.480300px;}
.h10{height:103.722876px;}
.h18{height:109.745900px;}
.h8{height:281.442026px;}
.h9{height:353.969935px;}
.h3{height:425.279412px;}
.h11{height:809.319608px;}
.h1{height:1191.094771px;}
.h0{height:1237.176471px;}
.w9{width:22.533170px;}
.wf{width:167.690523px;}
.wc{width:198.979216px;}
.w6{width:268.953105px;}
.w2{width:293.985621px;}
.w10{width:306.482353px;}
.w3{width:341.590359px;}
.w7{width:477.968758px;}
.wa{width:479.249673px;}
.w5{width:502.993464px;}
.we{width:505.492810px;}
.w4{width:519.239216px;}
.wb{width:640.574673px;}
.wd{width:788.309477px;}
.w8{width:829.587745px;}
.w1{width:909.918301px;}
.w0{width:956.000000px;}
.x1{left:-62.561765px;}
.x10{left:0.000000px;}
.xc{left:4.998693px;}
.x0{left:8.591503px;}
.x3{left:11.208007px;}
.x7{left:18.713856px;}
.x5{left:40.028595px;}
.x4{left:45.066340px;}
.x8{left:46.237908px;}
.x12{left:51.330327px;}
.x15{left:77.635948px;}
.x2{left:78.885621px;}
.xb{left:88.843954px;}
.xa{left:91.343301px;}
.xf{left:96.341993px;}
.x16{left:267.711242px;}
.xd{left:372.871242px;}
.x6{left:387.945425px;}
.x13{left:395.443464px;}
.x9{left:406.690523px;}
.xe{left:411.689216px;}
.x11{left:705.706078px;}
.x14{left:731.996078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-2.232904pt;}
.ls3{letter-spacing:-1.054996pt;}
.ls5{letter-spacing:-0.928669pt;}
.ls7{letter-spacing:-0.911598pt;}
.ls4{letter-spacing:-0.621389pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.155689pt;}
.ls2{letter-spacing:1.201808pt;}
.ls8{letter-spacing:2.721138pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.683635pt;}
._5{margin-left:-3.203227pt;}
._3{margin-left:-2.308017pt;}
._1{margin-left:-0.898624pt;}
._0{width:0.983980pt;}
._2{width:2.023953pt;}
._4{width:3.021590pt;}
._c{width:4.610571pt;}
._6{width:6.378457pt;}
._d{width:8.231699pt;}
._b{width:12.524064pt;}
._9{width:22.815223pt;}
._7{width:28.245891pt;}
._e{width:34.994450pt;}
._8{width:50.304522pt;}
.fs7{font-size:24.582427pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:35.507950pt;}
.fs3{font-size:38.239331pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:68.369874pt;}
.fs5{font-size:90.220921pt;}
.fs6{font-size:95.683682pt;}
.y1c{bottom:-54.466667pt;}
.y1b{bottom:-38.466667pt;}
.y1a{bottom:-23.500000pt;}
.y19{bottom:-7.500000pt;}
.y3c{bottom:-7.466667pt;}
.y46{bottom:-6.440000pt;}
.y39{bottom:-6.400000pt;}
.y4a{bottom:5.266667pt;}
.y55{bottom:5.300000pt;}
.y18{bottom:7.466667pt;}
.y43{bottom:8.520000pt;}
.y0{bottom:9.333333pt;}
.y36{bottom:9.533333pt;}
.y48{bottom:11.666667pt;}
.y53{bottom:11.700000pt;}
.y3b{bottom:11.773333pt;}
.y45{bottom:12.786667pt;}
.y38{bottom:12.840000pt;}
.y4c{bottom:19.200000pt;}
.y17{bottom:20.266667pt;}
.y56{bottom:25.633333pt;}
.y4d{bottom:25.666667pt;}
.y52{bottom:27.733333pt;}
.y35{bottom:28.773333pt;}
.y54{bottom:31.000000pt;}
.y16{bottom:32.000000pt;}
.y51{bottom:39.466667pt;}
.y15{bottom:44.840000pt;}
.y50{bottom:51.233333pt;}
.y14{bottom:56.560000pt;}
.y3f{bottom:57.600000pt;}
.y33{bottom:58.706667pt;}
.y4f{bottom:61.900000pt;}
.y13{bottom:69.360000pt;}
.y4e{bottom:73.633333pt;}
.y3e{bottom:74.666667pt;}
.y32{bottom:75.773333pt;}
.y12{bottom:81.133333pt;}
.y31{bottom:90.733333pt;}
.y11{bottom:93.933333pt;}
.y2{bottom:103.600000pt;}
.y30{bottom:105.666667pt;}
.y10{bottom:105.693333pt;}
.yf{bottom:118.506667pt;}
.y34{bottom:118.600000pt;}
.y2f{bottom:121.706667pt;}
.ye{bottom:130.240000pt;}
.y24{bottom:135.586667pt;}
.y2e{bottom:136.640000pt;}
.yd{bottom:143.066667pt;}
.y23{bottom:151.586667pt;}
.y2d{bottom:151.600000pt;}
.yc{bottom:154.800000pt;}
.y25{bottom:163.400000pt;}
.y22{bottom:166.560000pt;}
.yb{bottom:167.600000pt;}
.y40{bottom:173.000000pt;}
.ya{bottom:179.360000pt;}
.y21{bottom:182.560000pt;}
.y9{bottom:192.173333pt;}
.y20{bottom:197.520000pt;}
.y2c{bottom:198.560000pt;}
.y8{bottom:202.840000pt;}
.y1f{bottom:212.466667pt;}
.y2b{bottom:213.533333pt;}
.y7{bottom:216.733333pt;}
.y2a{bottom:228.466667pt;}
.y1e{bottom:228.493333pt;}
.y29{bottom:244.466667pt;}
.y28{bottom:259.440000pt;}
.y27{bottom:274.373333pt;}
.y26{bottom:290.400000pt;}
.y6{bottom:303.200000pt;}
.y5{bottom:318.173333pt;}
.y4{bottom:334.173333pt;}
.y3{bottom:351.266667pt;}
.y37{bottom:471.933333pt;}
.y3a{bottom:473.000000pt;}
.y1d{bottom:620.373333pt;}
.y41{bottom:676.933333pt;}
.y42{bottom:873.440000pt;}
.y44{bottom:874.506667pt;}
.y47{bottom:922.600000pt;}
.y49{bottom:929.000000pt;}
.y3d{bottom:931.133333pt;}
.y4b{bottom:970.600000pt;}
.y1{bottom:1044.266667pt;}
.h1b{height:14.933333pt;}
.h1a{height:23.427053pt;}
.h6{height:26.030059pt;}
.h7{height:26.740218pt;}
.h2{height:32.809346pt;}
.h5{height:33.839076pt;}
.h4{height:34.762283pt;}
.hf{height:35.200000pt;}
.h12{height:35.233333pt;}
.hd{height:36.266667pt;}
.h13{height:36.300000pt;}
.h16{height:37.300000pt;}
.hc{height:39.045088pt;}
.hb{height:40.110326pt;}
.ha{height:42.633333pt;}
.h14{height:44.766667pt;}
.h17{height:52.266667pt;}
.he{height:66.934107pt;}
.h1c{height:67.266667pt;}
.h19{height:81.066667pt;}
.h15{height:88.326281pt;}
.h10{height:88.533333pt;}
.h18{height:93.674325pt;}
.h8{height:240.226667pt;}
.h9{height:302.133333pt;}
.h3{height:363.000000pt;}
.h11{height:690.800000pt;}
.h1{height:1016.666667pt;}
.h0{height:1056.000000pt;}
.w9{width:19.233333pt;}
.wf{width:143.133333pt;}
.wc{width:169.840000pt;}
.w6{width:229.566667pt;}
.w2{width:250.933333pt;}
.w10{width:261.600000pt;}
.w3{width:291.566667pt;}
.w7{width:407.973333pt;}
.wa{width:409.066667pt;}
.w5{width:429.333333pt;}
.we{width:431.466667pt;}
.w4{width:443.200000pt;}
.wb{width:546.766667pt;}
.wd{width:672.866667pt;}
.w8{width:708.100000pt;}
.w1{width:776.666667pt;}
.w0{width:816.000000pt;}
.x1{left:-53.400000pt;}
.x10{left:0.000000pt;}
.xc{left:4.266667pt;}
.x0{left:7.333333pt;}
.x3{left:9.566667pt;}
.x7{left:15.973333pt;}
.x5{left:34.166667pt;}
.x4{left:38.466667pt;}
.x8{left:39.466667pt;}
.x12{left:43.813333pt;}
.x15{left:66.266667pt;}
.x2{left:67.333333pt;}
.xb{left:75.833333pt;}
.xa{left:77.966667pt;}
.xf{left:82.233333pt;}
.x16{left:228.506667pt;}
.xd{left:318.266667pt;}
.x6{left:331.133333pt;}
.x13{left:337.533333pt;}
.x9{left:347.133333pt;}
.xe{left:351.400000pt;}
.x11{left:602.360000pt;}
.x14{left:624.800000pt;}
}
